# trim

## Syntax

trim {variable}

## Parameters

- `variable`: The variable whose string value will be trimmed of whitespace.

## Description

Removes leading and trailing whitespace from the string value of the specified variable.

## Examples

```
trim MyVar
```

## See Also

- [set](set.md)
- [replace]

Next: [truncate](truncate.md)  
Prev: [toggle](toggle.md)

[Back](../../README.md)
